zoom-client installieren

Hallo,

wie kann man einen ZOOM-Client installieren?

There’s an openSUSE package available from the Zoom folks but, nothing official in the openSUSE repositories – just a few private builds, which is strange, because Zoom ain’t open source …

  • <https://zoom.us/download?os=linux> – drop-down “Linux type” → choose “openSUSE” …
    Yes, yes, the Zoom folks have misspelled “openSUSE” but, that’s not uncommon …

Zoom is also available via opi https://github.com/openSUSE/opi

$ sudo zypper install opi (if you don’t already have it installed), and then
$ opi zoom

Ich habe einmal bei uns geguckt (nachgesehen).
Die Version 5.9.3.1911 gibt es hier:
https://software.opensuse.org/package/zoom

Besten Dank!
Hat problemlos funktioniert!